{% extends 'base.html.twig' %}

{% block title %}Products{% endblock %}

{% block content %}
<div class="container">
<div class="row">
{% for product in products %}
    <div class="col-lg-3 col-md-6 col-12 contenu-product">       
        <a href="{{ path("show_product", {id : product.id}) }}">
        <div class="card product">
            <div class="card-img-top home-product-img" style="background-image: url({{imageURI}}/{{product.image}})"></div>
            <div class="card-body">
                <p class="card-title text-center product-title">{{product.name}}</p>
                <div class="d-flex flex-column">
                    <p class="card-text mx-auto">{{product.price}}$</p>
                </div>
            </div>
        </div>
    </a>
    </div>

{% endfor %}
</div>
</div>
{% endblock %}
